Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# KeywordList Class Reference
[Parsers]

## Detailed Description

List of keywords.

## Public Member Functions
void | sortList ()
void | substrIndex ()
## Data Fields
int | num
int | matchCase
int | minKeywordLength
CharacterClass * | firstChar
KeywordInfo * | kwList

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.